import request from "@/utils/request.js";

/**
 * @description 获取用户列表
 * @param  sex ,pageNum,pageSize
 * @returns data
 */
export function modeListApi(sex, pageNum, pageSize, videoType) {
  return request({
    url: `/api/personPatch/list?sex=${sex}&pageNum=${pageNum}&pageSize=${pageSize}&videoType=${videoType}`,
    method: 'get'
  })
}